body.column .breadcrumb,
body.column .breadcrumb a,
body.column .st-H1Title span {
    color: #fff;
}
.dr-Container_Inner {
    width: 100%;
    max-width: 1200px;
    margin: 40px auto 0;
}

.column-ttl {
    font-size: 20px;
    color: #916f4e;
    padding-bottom: 20px;
    border-bottom: 1px solid;
    margin-bottom: 30px;
}
.column-list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 75px;
}
.column-list li {
    width: calc((100% - 40px) / 5);
    margin-right: 10px;
}
.column-list li:nth-of-type(5n) {
    margin-right: 0;
}
.column-list li a {
    display: block;
    color: #fff;
    background: #916f4e;
    border-radius: 20px;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 16px;
    position: relative;
}
.column-list li a::after {
    content: "";
    position: absolute;
    right: 10px;
    top: 50%;
    width: 14px;
    height: 14px;
    background-image: url(img/common/arrow_white.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(-50%);
}
.column-list li a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    background-image: url(../img/common/yajirushi_white.svg);
}
.column_post {
    display: flex;
    flex-wrap: wrap;
}
.column-item {
    width: calc((100% - 50px) / 2);
    margin-bottom: 40px;
    margin-right: 50px;
}
.column-item:nth-of-type(2n) {
    margin-right: 0;
}
.column-item a {
    display: flex;
}
.thumb {
    width: 280px;
}
.ev_tt {
    width: calc(100% - 280px);
    padding-left: 30px;
}
.ev_cat {
    font-size: 12px;
    text-align: center;
    padding: 0px 17px;
    line-height: 2;
    background: #916f4e;
    border-radius: 12px;
    color: #fff;
    display: inline-block;
}
.data {
    font-size: 14px;
}
.column-item .ttl {
    color: #8d6f4e;
}

.ctr-dr {
    display: flex;
	margin-bottom: 50px;
}
.ctr-dr-img {
    width: 50%;
}
.ctr-dr-txt {
    width: 50%;
    padding-left: 40px;
    padding-top: 60px;
}
p.ctr-dr-ttl {
    font-size: 20px;
}
.ctr-dr-name {
    font-size: 30px;
    margin-bottom: 40px;
    margin-top: 20px;
    color: #ad9672;
}
.ctr-dr-txt div p {
	font-size: 2rem;
    margin-bottom: 25px;
    color: #ad9672;
    border-bottom: 1px solid #ad9672;
    padding-bottom: 10px;
}

body.column .single-post-ren .breadcrumb, body.column .single-post-ren .breadcrumb a, body.column .single-post-ren .st-H1Title span {
    color: #000;
}
.column-Section {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto 100px;
}
.column-content {
    width: 100%;
    max-width: 900px;
    margin: 0 auto 90px;
}
.clm_top {
    display: flex;
    align-items: center;
}
.column-cat {
    font-size: 12px;
    margin-right: 20px;
    padding: 0px 17px;
    line-height: 2;
    background: #916f4e;
    border-radius: 12px;
    color: #fff;
    display: inline-block;
}
.column-data {
    font-size: 14px;
}
.column-content h1 {
    font-size: 50px;
    line-height: 1.6;
    color: #8d6f4e;
    margin-bottom: 35px;
    margin-top: 10px;
}
.column-content img {
    max-width: 100%;
}
.column-content h2 {
    font-size: 24px;
    color: #8d6f4e;
    padding-bottom: 15px;
    border-bottom: 1px solid;
    margin-bottom: 25px;
    margin-top: 50px;
    line-height: 1.6;
}
.column-content h3 {
    border-left: 6px solid;
    padding-left: 12px;
    color: #916f4e;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 15px;
    margin-top: 30px;
}
.column-content .h3-ttl {
    border-left: 6px solid;
    padding-left: 12px;
    color: #916f4e;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 15px;
    margin-top: 30px;
}
.column-content h4 {
    color: #8d6f4e;
    font-weight: 700;
    margin-bottom: 15px;
    line-height: 1.6;
}
.column-content mark {
    background-color: #ffdc00;
}
.column-content p a {
    display: inline-block;
    color: #29abe2;
    border-bottom: 1px solid;
}
.column-content p strong {
    font-weight: 700;
}
.column-content figure img {
    display: block;
    margin: auto;
}

.column_list01 {
    counter-reset: num;
    list-style: none;
    padding-left: 0;
    margin: 20px auto;
}
.column_list01 li {
    counter-increment: num;
    position: relative;
    padding-left: 20px;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 4px;
}
.column_list01 li::before {
    content: counter(num)".";
    position: absolute;
    left: 0;
    top: .2em;
    color: #8d6f4e;
    line-height: 1;
    font-size: 20px;
}
.column_list02 {
    margin: 20px auto;
}
.column_list02 li {
    position: relative;
    padding-left: 20px;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 4px;
}
.column_list02 li::before {
    content: "";
    position: absolute;
    left: 0;
    top: .75em;
    background-color: #8d6f4e;
    width: 3px;
    height: 3px;
    border-radius: 50%;
}

.wp-pagenavi {
    display: flex;
    width: fit-content;
    margin: 60px auto;
    flex-wrap: wrap;
}

.wp-pagenavi .page,.wp-pagenavi .current {
    position: relative;
    font-size: 2rem;
    color: #ad9672;
    display: block;
    padding: 0 10px;
    line-height: 30px;
}

.wp-pagenavi .page::after, .wp-pagenavi .current::after {
    content: "/";
    font-size: 2rem;
    position: absolute;
    transform: translateY(-50%);
    right: -5px;
    top: 50%;
    color: #ad9672;
}

.wp-pagenavi .last,.wp-pagenavi .first,.wp-pagenavi .previouspostslink,.wp-pagenavi .nextpostslink {
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    height: 30px;
    width: 30px;
}

.wp-pagenavi .nextpostslink {
    margin-left: -4px;
}

.wp-pagenavi .last::after,.wp-pagenavi .first::after,.wp-pagenavi .previouspostslink::after,.wp-pagenavi .nextpostslink::after {
    content: "";
    position: absolute;
    top: 0;
    display: block;
    height: 30px;
    width: 30px;
}

.wp-pagenavi .first::after {
    background: url(../img/news/first_button.svg);
}

.wp-pagenavi .last::after {
    background: url(../img/news/last_button.svg);
}

.wp-pagenavi .previouspostslink::after {
    background: url(../img/news/prev_button.svg);
}

.wp-pagenavi .nextpostslink::after {
    background: url(../img/news/next_button.svg);
}

.wp-pagenavi img {
    width: 30px;
}

@media (max-width: 767px) {
    .clm_top {
        display: block;
    }
    .column-cat {
        margin-bottom: 5px;
    }
    .column-ttl {
        padding-left: 5%;
        padding-right: 5%;
        font-size: 16px;
    }
    .column_post {
        display: block;
        width: 90%;
        margin: auto;
    }
    .column-item {
        width: 100%;
    }
    .column-item a {
        display: flex;
        flex-wrap: wrap;
    }
    .column_sp_top {
        display: flex;
        align-items: center;
        width: 100%;
        margin-bottom: 15px;
    }
    .column_sp_top .ev_cat {
        margin-right: 12px;
    }
    .column-list {
        width: 90%;
        margin: auto;
        margin-bottom: 60px;
    }
    .column-list li {
        width: calc((100% - 10px) / 2);
        margin-right: 10px;
        margin-bottom: 10px;
    }
    .column-list li:nth-of-type(5n) {
        margin-right: 10px;
    }
    .column-list li:nth-of-type(2n) {
        margin-right: 0px;
    }
    .column-list li a {
        font-size: 12px;
        line-height: 20px;
        padding: 5px 15px;
    }
    .thumb {
        width: 50%;
    }
    .ev_tt {
        width: 50%;
        padding-left: 15px;
    }
    .column-content h1 {
        font-size: 28px;
        margin-bottom: 25px;
    }
    #toc_container {
        margin-top: 40px;
    }
    .column-content h2 {
        font-size: 24px;
        padding-bottom: 10px;
        margin-bottom: 20px;
        margin-top: 50px;
    }
    .column-content h3 {
        font-size: 18px;
        padding-left: 12px;
        border-left: 5px solid #8d6f4e;
        line-height: 25px;
        margin-top: 27px;
    }
    .column-content h4 {
        font-size: 16px;
    }
    .ctr-dr {
        display: block;
        margin: auto;
        margin-bottom: 40px;
        width: 90%;
    }
    .ctr-dr-img {
        width: 100%;
    }
    .ctr-dr-txt {
        width: 100%;
        padding-left: 0px;
        padding-top: 20px;
    }
    p.ctr-dr-ttl {
        font-size: 14px;
    }
    .ctr-dr-name {
        font-size: 25px;
        margin-bottom: 35px;
        margin-top: 15px;
        color: #ad9672;
    }
    .ctr-dr-txt div p {
        font-size: 1.6rem;
    }
    .column_dr_ft {
        padding: 0 5%;
    }
    .column_list01 li {
        font-size: 14px;   
    }
    .column_list02 li {
        font-size: 14px;   
    }
    .column_list01 li::before {
        top: .9em;
    }
    .column_list02 li::before {
        top: .9em;
    }
}


body.column .st-H1Title_Wrap {
    padding-top: 70%;
    margin-bottom: 0px;
}
@media (min-width: 768px) {
    body.column .st-H1Title_Wrap {
        padding-top: 23%;
        margin-bottom: 0px;
    }
}
.content #toc_container {
    width: 90%;
    max-width: 700px;
    margin: 50px auto;
    padding: 40px 0;
}
#toc_container p.toc_title {
    font-size: 24px;
}
#toc_container a {
    color: #3d4772;
}
.content #toc_container p.toc_title+ul.toc_list {
    max-width: 600px;
    margin: auto;
}
@media (max-width: 767px) {
    .content #toc_container {
        width: 100%;
        margin: 40px auto;
        padding: 30px 10px 30px 30px;
    }
    .content #toc_container p.toc_title {
        font-size: 20px;
    }
    .content #toc_container p.toc_title+ul.toc_list {
        margin-top: 25px;
    }
    .content #toc_container p.toc_title+ul.toc_list > li {
        margin-bottom: 10px;
        font-size: 16px;
    }
    .content #toc_container p.toc_title+ul.toc_list > li li {
        font-size: 14px;
    }
}

.ctr-qa {
    margin-bottom: 30px;
}
.ctr-q {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.ctr-q p {
    width: calc(100% - 50px);
    padding-left: 20px;
    color: #ad9672;
    font-size: 18px;
    margin: 0;
}
.ctr-q .ctr-mark,
.ctr-a .ctr-mark {
    width: 50px;
}
.ctr-a {
    display: flex;
    align-items: flex-start;
}
.ctr-a p {
    width: calc(100% - 50px);
    padding-left: 20px;
}

@media (max-width: 767px) {
    .ctr-qa {
        margin-bottom: 30px;
    }
    .ctr-q {
        display: flex;
        align-items: center;
        margin-bottom: 20px;
    }
    .ctr-q p {
        width: calc(100% - 40px);
        padding-left: 15px;
        color: #ad9672;
        font-size: 18px;
    }
    .ctr-q .ctr-mark,
    .ctr-a .ctr-mark {
        width: 40px;
    }
    .ctr-a {
        display: flex;
        align-items: flex-start;
    }
    .ctr-a p {
        width: calc(100% - 40px);
        padding-left: 15px;
    }
}